@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
.noto100 {font-weight:100;}
.noto200 {font-weight:200;}
.noto300 {font-weight:300;}
.noto400 {font-weight:400;}
.noto500 {font-weight:500;}
.noto600 {font-weight:600;}
.noto700 {font-weight:700;}
.noto800 {font-weight:800;}
.noto900 {font-weight:900;}


/* hx */
hr.clear {
	clear: both;
	overflow:hidden;
	width: 0;
	margin: 0;
	padding: 0;
	height: 0;
	border: 0;
	font-size: 0;
	line-height: 0;
}



/* Reset */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}

	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
	}

	body {
		line-height: 1;
	}

	ol, ul {
		list-style: none;
	}

	blockquote, q {
		quotes: none;
	}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	body {
		-webkit-text-size-adjust: none;
	}

body {
	font-family: 'Noto Sans Japanese', serif;
	
}

#header {
	width:100%;
	background:#FFF;
}

#wrapper {
	background:url(../images/bg_image.jpg) repeat;
	width:100%;
	height: 100%;
}


.required{
	margin:0 0 6%;
	font-size:12px;
	text-align:left;
}






/*////////////////////////////////ここからPC///////////*/
@media screen and (min-width: 782px) {

	
#wrapper_g {
	background:url(../images/bg_image_g.png) repeat;
	width:100%;
	padding:0 0 80px 0;
}



#header_inner {
	width:1000px;
	margin:20px auto;
}


#header_inner div.left {
	float:left;
}


#header_inner div.left h1 {
	margin:0;
	padding:0;
}

#header_inner div.right {
	float:right;
}

#header_inner div.right p.tel {
	margin:0;
}
#header_inner div.right p.tel_sp {
	display:none;
}
#main_image_area {
	width:100%;
	height:0;
	background:url(../images/main_image.png) 0 0 no-repeat;
	padding-top:35.72%;
	background-size:contain;
}

/*/////////////ここから説明文////////*/		
#contents {
	margin:0 auto;
	width:1000px;
	text-align:center;
}



#contents p.title {
	width:40%;
	margin:0 auto;
	padding:60px 0;
}

#contents p.txt01 {
	font-size:13px;
	color:#333;
	line-height:270%;
	padding:0 0 80px 0;
	letter-spacing:0.1em;
}

#contents p.txt01 br.catch {
}
br.name {
	display:none;
}

/*/////////////ここからプラン一覧////////*/		
#plan_area {
	width:73%;
	margin:60px auto 0;
}
#plan_area p.catch {
	font-size:15px;
	text-align:left;
	line-height:170%;
	border-bottom:3px solid #000;
	padding:0 0 10px 0;
	margin:0 0 15px 0;
}
#plan_area hr.line {
	border-top:3px solid #000;
	margin:10px 0 15px 0;
}
#plan_area p.plan_name {
	float:left;
	font-size:23px;
	margin:0 0 50px 0;
}
#plan_area p.plan_price {
	float:right;
	font-size:23px;
}

#plan_area p.plan_price span {
	font-size:14px;
}

#plan_area p.step01,#plan_area p.step02,#plan_area p.step03,#plan_area p.step04 {
	font-size:13px;
	text-align:left;
	margin:0 0 20px 0;
}

#plan_area p.step01:before {
	content:url(../images/step_01.png);
	position:relative;
	top:10px;
	margin:0 15px 0 0;
}
#plan_area p.step02:before {
	content:url(../images/step_02.png);
	position:relative;
	top:10px;
	margin:0 15px 0 0;
}
#plan_area p.step03:before {
	content:url(../images/step_03.png);
	position:relative;
	top:10px;
	margin:0 15px 0 0;
}
#plan_area p.step04:before {
	content:url(../images/step_04.png);
	position:relative;
	top:10px;
	margin:0 15px 0 0;
}
#plan_area hr.dot {
	border-top:1px dotted #000;
	margin:30px 0 10px;
}
#plan_area p.caption {
	font-size:12px;
	text-align:left;
	padding:0 0 60px 0;
}

p.submit_btn {
	margin:30px auto;
}

p.submit_btn_under {
	margin:30px auto 0;
	padding:0 0 80px 0;
}

p.submit_btn_under a:hover {
	opacity:0.5;
}


p.submit_btn a:hover {
	opacity:0.5;
}
p.step_img {
	display:none;
}



/*/////////////ここから詳細内容////////*/		
#detail_area {
	width:100%;
	margin:60px auto 0;
}

#detail_area .box_f {
	width:32%;
	margin:0;
	float:left;
	text-align:left;
}

#detail_area .box_s {
	width:32%;
	margin:0 0 0 2%;
	float:left;
	text-align:left;
}

#detail_area .box_l {
	width:100%;
	margin:50px 0 0 0;
	padding:0;
	text-align:left;
}
#detail_area .box_l02 {
	width:100%;
	margin:80px 0 0 0;
	padding:0 0 60px 0;
	text-align:left;
}

#detail_area .box_w {
	width:100%;
	margin:0;
	text-align:left;
}


#detail_area .box_w .s_box {
	width:32%;
	margin:0;
	text-align:left;
	float:left;
}
#detail_area .box_w .s_box img {
	width:100%;
}
#detail_area .box_w .s_box02 {
	width:31%;
	margin:0 0 0 2%;
	text-align:left;
	float:left;
	padding:40px 0 0 0;
	font-size:13px;
	line-height:220%;
	text-align:justify;
}

#detail_area .box_w .s_box03 {
	width:30%;
	margin:0 0 0 2%;
	border-left:1px solid #000;
	text-align:left;
	float:left;
	padding:1% 0 1% 2%;
}

	




.detail_title {
	width:100%;
	border-bottom:1px solid #000;
	font-size:20px;
	line-height:135%;
}



.detail_title_sub {
	font-size:11px;
	line-height:135%;
	margin:10px 0 15px 0;
}

.detail_time {
	font-size:25px;
	line-height:135%;
	margin:10px 0 0 0;
}
.detail_time_s {
	font-size:12px;
}

.detail_time_s02 {
	font-size:12px;
	margin:15px 0 30px 0;
}
.detail_cource {
	font-size:16px;
}


.detail_ph {
	width:100%;
	margin:10px 0;
}

.detail_ph img {
	width:100%;
}
.detail_txt {
	font-size:13px;
	line-height:170%;
	text-align:justify;
}




	
/*/////////////ここからフォーム////////*/	
	
	
	::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#c9caca;
		font-weight: normal;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:#c9caca;
	font-weight: normal;
}
::placeholder{ /* Others */
  color:#c9caca;
	font-weight: normal;
}

#form_inputarea {
	width:66%;
	margin:50px auto 0;
	padding:0 0 30px 0;
}

.form_tr_line {
	width:100%;
	border-bottom:1px solid #CCC;
	text-align:left;
	padding:0 0 8px 0;
	margin:0 0 20px 0;
}

.form_left {
	float:left;
	width:24%;
	font-size:13px;
	color:#333;
	margin:10px 0 0 0;
	padding:0 0 0 1%;
}

.form_right {
	float:right;
	width:70%;
	font-size:13px;
	color:#333;
	margin:0 0 0 5%;
}

.input_box_l {
	background:#F3E6F5;
	border:1px solid #CCC;
	width:99%;
	height:33px;
}
.input_box_l_h {
	background:#F3E6F5;
	border:1px solid #CCC;
	width:99%;
	height:80px;
}

.input_box_s {
	background:#F3E6F5;
	border:1px solid #CCC;
	width:40%;
	height:33px;
}
.input_box_s02 {
	background:#F3E6F5;
	border:1px solid #CCC;
	width:100%;
	height:33px;
}

div.post_left {
	float:left;
	width:40%;
}

div.post_right {
	float:left;
	margin:0 0 0 20px;
}

.input_box_ss {
	background:#F3E6F5;
	border:1px solid #CCC;
	width:10%;
	height:33px;
	vertical-align:middle;
}

span.must_item {
	color:#FF3399;
}

#submit_area {
	width:230px;
	margin:60px auto 0;
	padding:0 0 80px 0;
}

#submit_area .left {
	float:left;
}

#submit_area .right {
	float:right;
}

p.btn_submit {
	margin:0 auto;
	
}

p.btn_submit a:hover {
	opacity:0.8;

}

/*/////////////ここからフッター////////*/


#footer {
	width:100%;
	background:#333;
}

#footer_inner {
	width:1000px;
	height:50px;
	margin:0 auto;
	padding:25px 0;
}

#footer_inner .left {
	float:left;
	margin:0;
}

#footer_inner .right {
	float:right;
	margin:20px 0 0 0;
}



/*/////////////ここからthanks////////*/

.thanks_txt{
	margin:0 0 30px;
	color:#444;
	font-size:15px;
	font-weight:bold;
	line-height:180%;
	
}

.thanks_txt02{
	width:60%;
	margin:0 auto 10px;
	color:#666;
	font-size:12px;
	font-weight:bold;
	line-height:140%;
	text-align:left;
	
}
.thanks_txt02.mb20{
	margin:0 auto 20%;
}
#form_inputarea input.btn{
	cursor:pointer;
	width:100px;
	height:35px;
	border: 0px;
	margin:1% 0 0 0;
	background:#555;
	color:#fff;
	font-size:0.7rem;
	text-align:center;
}	
	
	}

/*////////////////////////////////ここからSP///////////*/
@media screen and (max-width: 781px) {
	
#wrapper_g {
	background:url(../images/bg_image_g.png) repeat;
	width:100%;
	padding:0 0 50px 0;
}


img {
        max-width: 100%;
        height: auto;
    }
	
#header_inner {
	width:95%;
	margin:0 auto;
}


#header_inner div.left {
	float:left;
	width:60%;
}


#header_inner div.left h1 {
	margin:7px 0 ;
	padding:0;
}
#header_inner div.left h1 img {
	width:100%;
}

#header_inner div.right {
	float:right;
	width:40%;
	text-align:right;
}

#header_inner div.right p.tel {
	display:none;
}	

#header_inner div.right p.tel_sp {
	margin:5px 0 10px;
}
#header_inner div.right p.tel_sp img {
	width:45%;
}	
	
	
#main_image_area {
	width:100%;
	height:0;
	background:url(../images/main_image_sp.png) 0 0 no-repeat;
	padding-top:70.4%;
	background-size:contain;
}
	
#contents {
	margin:0 auto;
	width:90%;
}



#contents p.title {
	margin:0 auto;
	padding:40px 0;
	text-align:center;
} 

#contents p.title.app {
	width:75%;
	margin:0 auto;
	padding:40px 0;
	text-align:center;
}

#contents p.txt01 {
	font-size:12px;
	color:#333;
	line-height:190%;
	padding:0 0 60px 0;
	letter-spacing:0.1em;
	text-align:justify;
}
	
#contents p.txt01 br.catch {
	display:none;
}
	

/*/////////////ここからプラン一覧////////*/		
#plan_area {
	width:95%;
	margin:30px auto 0;
}
#plan_area p.catch {
	font-size:11px;
	text-align:left;
	line-height:150%;
	padding:0 0 5px 0;
	margin:0 0 5px 0;
	border-bottom:3px solid #000;
}

#plan_area p.plan_name {
	font-size:22px;
	margin:0 0 10px 0;
	line-height:140%;
}
#plan_area p.plan_price {
	font-size:17px;
	margin:0 0 35px 0;
}

#plan_area p.plan_price span {
	font-size:10px;
}

#plan_area p.step01,#plan_area p.step02,#plan_area p.step03,#plan_area p.step04 {
	font-size:11px;
	text-align:left;
	line-height:160%;
	margin:0 0 10px 0;
}

p.step_img {
	margin:0 0 5px 0;
}

p.step_img img {
	width:25%;
}
#plan_area hr.dot {
	border-top:1px dotted #000;
	margin:15px 0 5px;
}
#plan_area p.caption {
	font-size:11px;
	text-align:left;
	line-height:150%;
	padding:0 0 20px 0;
}

p.submit_btn {
	margin:30px auto 0;
}

p.submit_btn_under {
	margin:20px auto 0;
	padding:0 0 50px 0;
}


br.name {
}



/*/////////////ここから詳細内容////////*/		
#detail_area {
	width:95%;
	margin:30px auto 0;
}

#detail_area .box_f {
	width:100%;
	margin:0 0 70px 0;
	text-align:left;
}

#detail_area .box_s {
	width:100%;
	margin:0 0 70px 0;
	text-align:left;
}

#detail_area .box_l {
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
}
#detail_area .box_l02 {
	width:100%;
	margin:30px 0 0 0;
	padding:0 0 60px 0;
	text-align:left;
}

#detail_area .box_w {
	width:100%;
	margin:0;
	text-align:left;
}


#detail_area .box_w .s_box {
	width:100%;
	margin:0;
	text-align:left;
}
#detail_area .box_w .s_box img {
	width:100%;
}
#detail_area .box_w .s_box02 {
	width:100%;
	margin:15px 0;
	text-align:left;
	float:left;
	padding:0;
	font-size:13px;
	line-height:170%;
	text-align:justify;
}

#detail_area .box_w .s_box03 {
	width:100%;
	margin:0;
	text-align:left;
	padding:0;
}

.detail_title {
	width:100%;
	border-bottom:1px solid #000;
	font-size:17px;
	line-height:135%;
}



.detail_title_sub {
	font-size:11px;
	line-height:125%;
	margin:5px 0 15px 0;
}

.detail_time {
	font-size:25px;
	line-height:135%;
	margin:5px 0 0 0;
}
.detail_time_s {
	font-size:11px;
}

.detail_time_s02 {
	font-size:11px;
	margin:15px 0 30px 0;
}
.detail_cource {
	font-size:16px;
}


.detail_ph {
	width:100%;
	margin:10px 0;
}

.detail_ph img {
	width:100%;
}
.detail_txt {
	font-size:13px;
	line-height:170%;
	text-align:justify;
}









/*/////////////ここからフォーム////////*/	
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#c9caca;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:#c9caca;
}
::placeholder{ /* Others */
  color:#c9caca;
}
#form_inputarea {
	width:95%;
	margin:30px auto 0;
	padding:0 0 30px 0;
}

#form_inputarea input {
	-webkit-appearance:none;
	border-radius:0;
	font-size:16px;
}

.form_tr_line {
	width:100%;
	text-align:left;
	padding:0 0 8px 0;
	margin:0 0 3% 0;
}

.form_left {
	font-size:12px;
	line-height:150%;
	color:#333;
	margin:10px 0 0 0;
	padding:0 0 2% 0;
}

.form_right {
	width:100%;
	font-size:13px;
	color:#333;
	margin:0;
}

.input_box_l {
	background:#F3E6F5;
	border:1px solid #CCC;
	width:96%;
	height:33px;
}
.input_box_l_h {
	background:#F3E6F5;
	border:1px solid #CCC;
	width:96%;
	height:60px;
	-webkit-appearance:none;
	border-radius:0
}


.input_box_s {
	background:#F3E6F5;
	border:1px solid #CCC;
	width:40%;
	height:33px;
}
.input_box_s02 {
	background:#F3E6F5;
	border:1px solid #CCC;
	width:100%;
	height:33px;
}

div.post_left {
	float:left;
	width:40%;
}

div.post_right {
	float:left;
	margin:0 0 0 15%;
}

.input_box_ss {
	background:#F3E6F5;
	border:1px solid #CCC;
	width:18%;
	height:33px;
	vertical-align:middle;
}

span.must_item {
	color:#FF3399;
}

#submit_area {
	width:230px;
	margin:1% auto 0;
	padding:0 0 20% 0;
}

#submit_area .left {
	float:left;
}

#submit_area .right {
	float:right;
}

p.btn_submit {
	margin:0;

}

p.btn_submit a:hover {
	opacity:0.8;

}





/*/////////////ここからフッター////////*/


#footer {
	width:100%;
	background:#333;
}

#footer_inner {
	width:100%;
	margin:0 auto;
	text-align:center;
}

#footer_inner .left {
	padding:30px 0;
}

#footer_inner .left img {
	width:50%;
}

#footer_inner .right {
	background:#999;
	padding:15px 0;
}
#footer_inner .right img {
	width:70%;
}




/*/////////////ここからthanks////////*/

.thanks_txt{
	margin:0 auto 8%;
	color:#444;
	font-size:0.8rem;
	font-weight:bold;
	line-height:180%;
	text-align:center;
	
}

.thanks_txt02{
	width:95%;
	margin:0 auto 5%;
	color:#444;
	font-size:0.7rem;
	line-height:140%;
	text-align:left;
	
}
.thanks_txt02.mb20{
	margin:0 auto 20%;
}
	
#form_inputarea input.btn{
	cursor:pointer;
	width:100px;
	height:38px;
	border: 0px;
	background:#555;
	color:#fff;
	font-size:0.7rem;
	text-align:center;
	line-height:0;
}	
	
	}
	
	
	

/*////////////////ボタン///////////////////*/
.btn:hover,.btn_reset:hover,.btn_submit:hover{
opacity:0.8;
}
	

.btn_submit{
	cursor:pointer;
	width:100px;
	height:35px;
	border: 0px;
	background:#333;
	color:#fff;
}

.btn_reset{
	cursor:pointer;
	width:100px;
	height:35px;
	border: 0px;
	background:#333;
	color:#fff;
}
input.btn_submit[type="submit"] {
	   -webkit-appearance: none;
	   border-radius: 0;
	}
input.btn_reset[type="reset"] {
	   -webkit-appearance: none;
	   border-radius: 0;
	}



.section-title-area {
	margin-bottom: 30px;
}


.section-title {
	font-size: 16px;
	margin-bottom: 15px;
	font-weight: bold;
}

.section-catch {
	font-size: 14px;

}

.form-table  {
	width: 100%;

}
.form-table td,
.form-table th {

	border-bottom: 1px solid #CCC;
	text-align: left;
	padding: 15px 0;
	font-size: 13px;
}
.form-table th {
	width: 150px;
}

.form-table td {
	width: auto;
}